
/*#3 css reset*/
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}


/*4 open sans*/
body{
    font-family: 'Open Sans', sans-serif;
}
/*5*/




/*6 background color*/
.tuitt-button{
        background-color: #c2195b;
        border-radius: 20px;
        border-width: 0px;
        color: white;
        font-size: 15px;
       line-height: 0px;
       height: 0px;
    }

    .apply-button{
        background-color: #c2195b;
        border-radius: 20px;
        border-width: 0px;
        color: white;
        font-size: 20px;
    }

    /*# 11 book now button*/

.book-button{
    background-color: #336589;
        border-radius: 25px;
        border-width: 0px;
        color: white;
        font-weight: bold;
        padding: 1rem;
}
/*7 background image @ template.html*/

/*8*/

.intro{
    text-align:     center;
    /*pading-left:  10%;
    padding-right: 10%;
    padding-top: 2rem;
    padding-bottom: 3rem;*/
}
.pre-footer{
    text-align: center;

}
.footer{
    text-align: center;
}

nav{
    position: sticky;
    top: 0px;
    background-color: white;

}
#logo{
    float: center;
    padding-top: 10px;

}


ul{ 
        list-style-type: none;
        

}
ul > li{
    display: inline-block;
}
/*align logo*/
.right-nav{
    text-align: right;
    padding-top: 10px;
    float: right;

}
.class, .right-nav > .nav, .tuitt-button, #logo {
    padding: 15px;
    margin-top: 0px;
    margin-bottom: 0px;
    display: inline-flex;
    
}

.title{
     font-family: 'Zilla-Slab', sans-serif;

}
.title-2{
     font-family: 'Zilla-Slab', sans-serif;
     
}

.pre-footer{
    background-color: #f7fbfb;
    
}
.pre-footer title-2
{
    margin-bottom: 10rem;
}
.intro-description{
    padding-left: 20%;
    padding-right: 20%;
    padding-top: 2rem;
    padding-bottom: 3rem;

}
.book-button
{
    margin-bottom: 3rem;
}
 #bg-image{
 background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
        text-align: right;
        color: white;
        background-size: cover;
        margin: 2rem;
       
        
        background-position: 50% 50%;
 }
 .front-bg{
    background-color: rgba(0, 0, 0, 0.5);
    padding: 3rem;



    
 }